Operasi tertunda
pendingDelete
Domain akan dihapus dalam 5 hari dan tidak dapat dipulihkan.
- Status EPP
- pendingDelete
- Status RDAP
- pending delete
- Dipasang oleh
- Sistem registri
Artinya
Masa penebusan telah berakhir. Nama dilepas untuk umum setelah penghapusan selesai.
Yang bisa Anda lakukan
Domain tidak dapat dipulihkan lagi. Untuk mendapatkan nama ini, daftarkan setelah tersedia kembali.
Kode terkait
Status EPP didefinisikan dalam RFC 5731 dan RFC 3915; RFC 8056 memetakannya ke RDAP.